/*
Theme Name: Ovez Child Theme
Theme URI: http://ovez.nanoagency.co
Description: Child theme of Ovez
Author: Nano Agency
Author URI: http://nanoagency.co
Template: ovez
Version: 1.0.0
*/

.site-logo {
    line-height: 50px;
    display: inline-block;
    max-width: 220px;
}

.site-description {
	display: none;
}

body.wp-custom-logo .header-content-right .mini-cart-items {
    color: #e066c0 !important;
    font-weight: 600 !important;
}

.page-id-1909  {
    background-color: #ffdf59;
}

.elementor-element-19c1dac p {
    color: #000;
}

.page-id-252 {
    background-color: #00BE62;
}

.page-id-357 {
 background-color: #0F12AF;   
}
